/* CSS Reset */
html, body {
    margin: 0;
    padding: 0;
    font-family: Arial;
    /* border: 0; */
}


/* div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video */
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a:hover,a:link,a:visited,a:active,a:focus{
	/* color: #000000; */
    text-decoration: none;
}
@keyframes fade-In {
    0% {
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes hover {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-4px);
    }
}
.navbar {
    width: 100%;
    height: 130px;
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    animation: fade-In 1s ease-out forwards;
    font-family: Arial, Helvetica, sans-serif;
}

.navbarBox {
    width: 1200px;
    min-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 180px;
height: 51px;
}

.logoname {
    font-size: 24px;
    font-weight: bold;
    color: #3D3D3D;
    margin-left: 15px;
}

.navbarLogoBox {
    display: flex;
    align-items: center;
}

.navbarLinkBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#on {
    font-size: 18px;
    font-weight: bold;
    color: #3D3D3D;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.onnospan {
    width: 8px;
    height: 8px;
    transform: translateY(9px);
    display: block;
}

.flexColumn {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.flexBox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.dashedline{
    width: 1200px;
    height: 0;
    border-top: 1px dashed #CECECE;
    margin: 30px 0;
}
#onno {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    color: #363636;

}
.navhover{
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    color: #767676;
}
.navhover:hover{
    color: #000;
    display: flex;
    font-size: 18px;
    font-weight: 500;

}

.navLink2 {
    margin-left: 53px;
    position: relative;
}

.aimg {
    width: 16px;
    height: 16px;
}

.navLink2Box {
    position: absolute;
    top: 22px;
    width: 213px;
    height: 117px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.1);
}

.navlink2Text {
    font-size: 18px;
    font-weight: normal;
    color: #0052FB;
}

#onno3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    color: #363636;
    margin-left: 53px;
}


.width1200 {
    width: 1200px;
    min-width: 1200px;
    position: relative;
}

.footer {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #EDF8FD;
}

.horizontaline {
    width: 50px;
    height: 1px;
    background: #2d5194;
}

.footerTit {
    font-size: 30px;
    font-weight: bold;
    color: #3D3D3D;
    margin: 0 40px;
}

.footerTop {
    padding-top: 106px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footerText {
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    text-align: center;
    color: rgba(161,162,164,0.8);
    margin-top: 24px;
}

.footermenu {
    display: flex;
    margin: 70px auto;
}

.footermenu a {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    color: #363636;
    border-bottom: 1px solid #363636;
    margin-right: 54px;
}

.footerCon {
    font-size: 17px;
    font-weight: normal;
    color: #7B7B7B;
    margin-left: 10px;
}
.footerThere{
    display: flex;
    margin-bottom: 32px;
}
.foota:hover{
    animation: hover 0.6s ease-out forwards;
}

.probox1 {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 130px;
    height: 548px;
    background: url(../image/proimg001.webp);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
}

/* .probox1Content {
    width: 1920px;
    height: 548px;
    background: url(../image/proimg001.webp);
    background-repeat: no-repeat;
    background-position:center;
    display: flex;
    justify-content: center;
} */
.navlink2Text:hover{
    color: #0052FB !important;
}

.fade-in-up {opacity: 0;transform: translateY(100px);transition: opacity 1s ease-out, transform 1s ease-out;}
.fade-in-up2 {opacity: 0;transform: translateY(0px);transition: opacity 1s ease-out, transform 1s ease-out;}
.fade-in-opt {opacity: 0;transition: opacity 1s ease-out}
.fade-in-down {opacity: 0;transform: translateY(-100px);transition: opacity 1s ease-out, transform 1s ease-out;}
.fade-in-right {opacity: 0;transform: translateX(-100px);transition: opacity 1s ease-out, transform 1s ease-out;}
.fade-in-left {opacity: 0;transform: translateX(100px);transition: opacity 1s ease-out, transform 1s ease-out;}
.fade-in-up.show,.fade-in-up2.show,.fade-in-down.show {opacity: 1;transform: translateY(0);}
.fade-in-right.show,.fade-in-left.show {opacity: 1;transform: translateX(0);}

.lag01{transition-delay: 0.1s;}
.lag02{transition-delay: 0.2s;}
.lag03{transition-delay: 0.3s;}
.lag04{transition-delay: 0.4s;}
.lag05{transition-delay: 0.5s;}
.lag06{transition-delay: 0.6s;}
.lag07{transition-delay: 0.7s;}
.lag08{transition-delay: 0.8s;}
.lag09{transition-delay: 0.9s;}
.lag10{transition-delay: 1.0s;}
.lag11{transition-delay: 1.1s;}
.lag12{transition-delay: 1.2s;}
.lag13{transition-delay: 1.3s;}
.lag14{transition-delay: 1.4s;}
.lag15{transition-delay: 1.5s;}
.lag16{transition-delay: 1.6s;}
.lag17{transition-delay: 1.7s;}
.lag18{transition-delay: 1.8s;}
.lag19{transition-delay: 1.9s;}
.lag20{transition-delay: 2.0s;}



